





@charset "utf-8";
/* CSS Document */

body {background-image:url(img/body_bg.jpg); background-repeat:repeat-x}/*прилепил к фону картинку*/
p {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin:5px}
.ramka{border:1px solid #000000}/*рамка у всей таблице*/
.pravoramka{background-color:#E0E0E0; border-right:1px solid #000000}/*правая рамка у левого меню*/
.left_menu{text-align:left; font-weight:bold}/*форматирование левого меню*/
.osntext{font-size:13px; color:#333333}/* Основной текст справа*/
.textrefmenu{font-size:9px; color:#000000; text-align:center}/* Основной текст справа*/
.text_pohrab{font-size:10px; color:#000000}/* Основной текст справа*/
.poisk{margin:5px}/*отступы у формы поиска*/
.poiskshir{width:95%}/*ширина*/
.zagoltext{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; display:inline}/*заголовок в меньшем формате*/
.send_tabl{text-align:right}
.send_tabl_value{text-align:left}


.nizimg {background-repeat:repeat-x;}
.poisktext{font-size:12px}
.poisklibe{font-size:11px; color:#0033CC}/*для текста по любому слову все слова вместе*/

.karta0{font-size:11px}
.karta1{font-size:11px;text-indent: 10px}
.karta2{font-size:11px;text-indent: 20px}

.ramkapredmet1{border:2px solid #999999; margin:5px; vertical-align:text-top}/*рамка у предмета*/

.ramkapredmet{border:1px solid #999999; margin:5px; width:98%; vertical-align:text-top}/*рамка у предмета*/
.ramkapredmet1{border:0px solid #999999; margin:5px; width:98%; vertical-align:text-top}/*рамка у предмета*/
.ramkatermin{border:1px solid #FF0000; margin:5px; width:98%}/*рамка у предмета*/
.ramkakontakt{border:1px solid #999999;}/*рамка у контакта*/
.textprosmotr{font-size:11px; color:#333333}/*текст у второй половины названия работы у характеристики работ цена просмотров и т.д.*/
.textsprava{text-align:right; color:#666666}
.text_name{font-weight:bold}/*форматирование текстов Предмет Тип выбранных предметов*/
.text_value{font-weight:bold; color:#FF0000; text-align:center}/*форматирование значений Предмет Тип выбранных предметов*/
.kod_value{font-weight:bold; color:#666666}/*форматирование значений Кода выбранных предметов*/
.text_center{text-align:center}/*форматирование значений Предмет Тип выбранных предметов*/
.krasstroka{text-indent: 25px; text-align:justify; font-size:12px}/*красная строка*/
.stroka{text-align:justify; font-size:12px; color:#000066}/*тот же стиль что и красная строка только без отступа*/
.strokainn{text-align:justify; margin:20px; font-weight:bold; font-size:12px; color:#000000}/*тот же стиль что и красная строка только без отступа и черный жирный шрифт для ИНН*/
.kontakt{text-align:center; font-weight:bold; font-size:13px;}/*контакты*/
.kontakt_icq{text-align:center; font-weight:bold; font-size:13px; color:#006600;}/*контакты яська*/
.predmet_dip{font-weight:bold; color:#FF0000; text-align:right}/*форматирование значений Предмет Тип выбранных предметов*/

.faqzagolovok{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#000000; text-align:center}/*заголовок у вопрос ответа в меньшем формате*/


.verhmenu { border-spacing:0px; border-left:#000000; border-width:0px; background:#E0E0E0}

#v_mnu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;

	list-style:none;
	text-align:center;
	width: 192px;
	margin: 0px;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	}

#v_mnu a {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #0080FF;
	}

#v_mnu a:link, #v_mnu a:visited {
	color: #0000FF;
	background-color: #E0E0E0;
	display: block;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	}

#v_mnu a:hover {
	color: #FFFF00;
	background:  #008000;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	}










#karta ul {
	list-style: none;
	margin: 10;
	padding: 20;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	}


/*БЛОК левого меню */
#v_mnu_01 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	}

#v_mnu_01 {
	list-style:none;
	text-align:left;
	width: 200px;
	margin: 5px;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	}

#v_mnu_01 li a {
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #0080FF;
	}
#v_mnu_01 .notopbrdr0xNone {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}

#v_mnu_01 li a:link, #v_mnu_01 li a:visited {
	color: #0000FF;
	display: block;
	background-color: #E0E0E0;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 10px;
	}

#v_mnu_01 li a:hover {
	color: #FFFF00;
	background:  #008000;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 10px;
	}







